@charset "Shift_JIS";

#SibCSSlider {
	position: relative;
	height: 333px;
	margin: 0 0 23px;
	background-color: #262626;
	overflow: hidden;
}

#SibCSSlider .Slider {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

#SibCSSlider .Slider:after {
	content: "";
	display: table;
	clear: both;
}

#SibCSSlider.Active .Slider li {
	float: left;
	overflow: hidden;
}

#SibCSSlider .Slider li > a {
	display: block;
	position: relative;
}

#SibCSSlider .Slider li > a img {
	display: block;
	width: 100%;
	height: auto;
}

#SibCSSlider .Slider li > a img.Txt {
	position: absolute;
	left: 0;
	top: 0;
}

#SibCSSlider .Slider li .Tag {
	display: none;
}

#SibCSSlider .Arrow {
	display: block;
	position: absolute;
	top: 50%;
	width: 54px;
	height: 64px;
	margin-top: -32px;
	z-index: 2;
	outline: none;
	-webkit-transition: left .2s, right .2s;
	transition: left .2s, right .2s;
}

#SibCSSlider .Arrow.Prev { left: 0; }
#SibCSSlider .Arrow.Prev:active,
#SibCSSlider .Arrow.Prev:hover { left: -5px; }

#SibCSSlider .Arrow.Next { right: 0; }
#SibCSSlider .Arrow.Next:active,
#SibCSSlider .Arrow.Next:hover { right: -5px; }

#SibCSSlider .Indicator {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 36px;
	padding: 0 10px;
	background-color: rgba(0,0,0,.4);
	z-index: 3;
}

#SibCSSlider .Indicator:after {
	content: "";
	display: table;
	clear: both;
}

#SibCSSlider .Indicator li {
	float: left;
	width: 24px;
	padding-top: 12px;
}

#SibCSSlider .Indicator li a {
	display: block;
	width: 12px;
	height: 12px;
	margin-left: 6px;
	border-radius: 6px;
	background-color: #fff;
}

#SibCSSlider .Indicator li a:active,
#SibCSSlider .Indicator li a:hover {
	background-color: #e60027;
}

#SibCSSlider .Indicator li a.Current {
	background-color: #e60027 !important;
}

#SibCSSlider .Indicator li:first-child {
	padding-top: 0;
}

#SibCSSlider .Indicator li:first-child a {
	width: 24px;
	height: 36px;
	margin-left: 0;
	border-radius: 0;
	background-color: transparent;
	overflow: hidden;
}

#SibCSSlider .Indicator li:first-child a img,
#SibCSSlider .Indicator li:first-child a img { margin-top: -2px; }

#SibCSSlider .Indicator li:first-child a:active img,
#SibCSSlider .Indicator li:first-child a:hover img { margin-top: -42px; }

#SibCSSlider .Indicator li:first-child a.Pause img,
#SibCSSlider .Indicator li:first-child a.Pause img { margin-top: -82px; }

#SibCSSlider .Indicator li:first-child a.Pause:active img,
#SibCSSlider .Indicator li:first-child a.Pause:hover img { margin-top: -122px; }

#SibCSSlider .ResponsiveTextSet {
	display: none;
	padding: 10px 10px 36px 10px;
}

#SibCSSlider .ResponsiveTextSet .TextStyle2 {
	margin-bottom: 6px;
	font-size: 112%;
	font-weight: bold;
	line-height: 1.25;
}

#SibCSSlider .ResponsiveTextSet .TextStyle2 em {
	color: #fff;
	font-style: normal;
}

#SibCSSlider .ResponsiveTextSet ul.Tag {
	/*display: block;*/
	display:none;
	margin: 0 0 8px 0;
	padding: 0;
	color: #fff;
	font-size: 76%;
	line-height: 1.25;
	background-image: none;
}

#SibCSSlider .ResponsiveTextSet ul.Tag li {
	display: inline;
	float: none;
	padding: 0 10px 0 16px;
	/*--
	background: url(/jp/case_studies/image/top/icon/icon_tag.png) no-repeat left center;
	--*/
}

#SibCSSlider .ResponsiveTextSet .ButtonStyle1 {
	text-align:center;
}
#SibCSSlider .ResponsiveTextSet .ButtonStyle1 a {
	margin-bottom: 0;
}





/* for - 994px
=========================================================================================== */

@media screen and (max-width: 994px) {
	/* ------ Case Studies: Slider ------ */
	
	.JS #SibCSSlider {
		margin: 0 -15px 20px;
	}
	
	

}



/* for - 767px
=========================================================================================== */

@media screen and (max-width: 767px) {
	#SibCSSlider .ResponsiveTextSet .TextStyle2 {
		font-size: 3vw;
	}
	
}
/* for - 579px
=========================================================================================== */

@media screen and (max-width: 579px) {


	/* ------ Case Studies: Slider ------ */
	
	.JS #SibCSSlider .Slider img.Txt {
		display: none;
	}
	
	.JS #SibCSSlider .Arrow {
		display: none;
	}
	
	.JS #SibCSSlider .Indicator {
		right: 50%;
		background-color: transparent;
	}
	
	#SibCSSlider .ResponsiveTextSet {
		display: block;
	}
	
	

	
}



/* for - 399px
=========================================================================================== */

@media screen and (max-width: 399px) {


}